{% extends "post.html" %}

{% set title = 'Adventní drabble č.22 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.22a</h2>

<p>Seděla v temné místnosti. Temnota nevadila. Jak by mohla? Byla slepá. Oči jí sebrali už před nějakou dobou. Seděla a hlavu měla převázanou silně znečištěnými obvazy. Absence světla poskytovala absolutně anonymní prostředí. K čemu světlo? K čemu tváře? K čemu jména?</p>
<p>Neviděla tmu, ale cítila chlad. Její tělo nebylo pokryto ničím víc než strupy a zaschlou krví. Nechoulila se. Nezakrývala. Proč? Byla tma. Ale ten chlad. Bezradně toužila po troše tepla. Touha to byla absurdní.</p>
<p>Asi umírala. Tušila to. Tušila to v nehybných prstech na nohou. Tušila to v nepravidelném buchotu srdce. Tušila to ve vzduchu páchnoucím hnilobou. Tušila, ale nepřemýšlela nad tím. Nebylo to důležité. Duležité bylo soustředit se.</p>
<p>Ucítila silnou vlnu pohrdání mířenou jejím směrem. Jen se soustředit.</p>
<p>Levá ruka, prsteníček, kůže začala praskat, odhalilo se maso a vylila krev. Tak pomalu. Dehydratace. Jen se soustřeď. Přesvědč je, přesvědč sebe.</p>
<p>Soustřeď se.</p>
<p>Pravé koleno. Loup. Kloub vyskočil z jamky. Nohy nevadí, nohy už necítí.</p>
<p>Soustřeď se.</p>
<p>Chlad ji obklopoval ještě pevněji než slupka ze zaschlé krve, cítila jej víc než puch hniloby.</p>
<p>Slepota nepomáhala. Odstraňte jeden smysl a ostatní se zblázní jen aby vás mohly informovat o vaší existenci.</p>
<p>Soustřeď se.</p>
<p>Tlukot srdce, chlad, štípání v prsteníčku, tíha na prsou a těžký dech.</p>
<p>Soustřeď se. Překlop se. Přehoď se. Neexistuješ.</p>
<p>Žádná jména, žádné tváře, žádné vědomí, žádná existence, žádný chlad.</p>
<p>"Gratuluji ke splnění zkoušky slečno. Tentokrát to bylo těsné. Doporučil bych vám vyhnout se snaze o další akademický postup."</p>


  <h2>Adventní­ drabble č.22b</h2>
<p>"Jak dlouho?" Zeptala se. "Skoro dvacet let." Bezradně pokrčil rameny. "Hodně se toho změnilo." Rochelle byla v šoku. Tak dlouho. Nezestárla ani o den. A přitom uplynulo dvacet let. Když se vrátila, toužila jenom v klidu žít život který jí byl tak nespravedlivě sebrán. Ale svět k ní byl slepý. Byla jen další anonymní postava v davu. "Moje matka! Jak je na tom?" Pořád bylo tolik lidí o kterých potřebovala vědět. Ale po všech jakoby se slehla zem. "Je po smrti. Promiň Rochelle, je mi to líto." Mluvil klidně a přesvědčivě, tak jako vždycky. Najednou nemohla dýchat. Zdi se kolem ní stahovaly a ona si připadala, jako by byla zavřená zpátky v rakvi. "Jak?" vydechla. "Když se dozvěděla co se stalo. Bylo to na ní moc. Museli jí přesunout na samotku. Oběsila se na obvazech. Měla pohřeb jen týden po tobě." Tohle nešlo jen tak přehodit přes rameno. Jak se tohle mohlo stát? Vždyť zvítězili. Dobro přece vyhrálo. Tak jak se mohl svět takhle zbláznit. Z jedné noční můry se probrala přímo do druhé.</p>
<p> "Ethan? Co je s ním? Je v pořádku?" Člověk, kterého kdysi považovala za nejlepšího přítele si jen povzdechnul. "Nikdo ho už léta neviděl. Stala se z něj troska Rochelle. Nezbylo v něm nic než pohrdání a nenávist k celému světu. Když zjistil, že tě nedokáže přivést zpátky... všichni jsme dělali chyby." Rochelle se jen zdrceně zhroutila na křeslo. "Rochelle, vím, že to teď vypadá beznadějně, ale to, že jsi zpátky hodně změní. Ty hodně změníš. Nejsi na to sama, rozumíš? I když si teď myslíš opak." Všechno bylo pryč. Všechno. Její život, její rodina, všechno za co kdy bojovala. Nejen za co bojovala. Za co zemřela. No dobře, řekla si. Ještě jednou v životě musela najít sílu pokračovat. </p>


  {% endblock %}